cn99源里的kernel版本很低阿,源代码都没有,需要编译alsa驱动

为当前最终发行版之前的所有版本提供支持
回复
houri
帖子: 41
注册时间: 2005-12-28 1:16
送出感谢: 0
接收感谢: 0

cn99源里的kernel版本很低阿,源代码都没有,需要编译alsa驱动

#1

帖子 houri » 2006-11-05 22:57

启动内核2.6.5.27,怎么在http://www.kernel.org/pub/linux/kernel/v2.6/ 上找不到?
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-11-06 8:20

http://www.kernel.org的首页上面就有最新的内核啊!
回复

回到 “老旧版本支持”